Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 15-11-2014 14:08:55

Hypathie
Membre
Lieu : Chambéry _ Montréal
Distrib. : Jessie
Noyau : Linux debian 3.16.0-4-586
(G)UI : Cinnamon Mate Xfce
Inscription : 28-12-2013

problème pour installer les mises à jour

Bonjour,

Lors de ma dernière mise à jour, j'ai eu "Impossible de mettre à jour les paquets"

Plus de détails:

GDBus.Error:org.gtk.GDBus.UnmappedGError.Quark._pk_5ftransaction_5ferror.Code10: The package id's '' are not valid



Comment on peut corriger ça ?

Merci

Hors ligne

#2 15-11-2014 14:47:51

bendia
Admin stagiaire
Distrib. : Jessie
Noyau : 3.16.0-4-amd64
(G)UI : Gnome + XFCE + Console
Inscription : 20-03-2012
Site Web

Re : problème pour installer les mises à jour

Salut Hypathie

Tu l'as faite de quelle manière ta mise à jour : Synaptic ou ligne de commande ?

Ben
___________________
La seule question bête, c'est celle qu'on ne pose pas.
file-Re06858991f6f328b4907296ac5cea283

Hors ligne

#3 15-11-2014 15:35:47

Hypathie
Membre
Lieu : Chambéry _ Montréal
Distrib. : Jessie
Noyau : Linux debian 3.16.0-4-586
(G)UI : Cinnamon Mate Xfce
Inscription : 28-12-2013

Re : problème pour installer les mises à jour

Tu me poses une colle ; c'est l'une des mises à jour qui sont proposées par l'installateur en graphique big_smile

Hors ligne

#4 15-11-2014 15:56:45

bendia
Admin stagiaire
Distrib. : Jessie
Noyau : 3.16.0-4-amd64
(G)UI : Gnome + XFCE + Console
Inscription : 20-03-2012
Site Web

Re : problème pour installer les mises à jour

J'm'en doutais (y'a écrit gtk dans le message) big_smile Utilise plutôt la ligne de commande pour les mise à jour, c'est plus fiable, et plus expressif en cas de problème wink

Ben
___________________
La seule question bête, c'est celle qu'on ne pose pas.
file-Re06858991f6f328b4907296ac5cea283

Hors ligne

#5 15-11-2014 21:49:08

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : problème pour installer les mises à jour

tu ouvre une console root  (dans Applications => accessoires => console administrateur ) => mdp root

tu tape dans l ordre

apt-get autoclean

apt-get update

apt-get upgrade

si probleme tu aura un message dans la console et tu le note

ps : (autoclean nettoie un peu tes fichiers périmés d anciens updates et non valide et fait place nette  smile    )

Hors ligne

Pied de page des forums